Dissociate Tenant

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/tenant
API call form
Examples
List of examples
  • Remove a column from a tenant
  • Remove several assignments in one request
Description

Send an assignments array to remove several assignments in a single transaction.

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
[
  {
    "id": "508eb8ae-24f6-4f6e-a0cc-c050258af89e",
    "identifier": "suborg",
    "name": {
      "en": "Suborg"
    },
    "created_at": "2026-09-29T10:55:02.237Z",
    "updated_at": "2026-09-29T10:55:10.387Z",
    "organization_id": "25344a26-7bf4-4707-9d07-e6cd07319dca"
  },
  {
    "id": "508eb8ae-24f6-4f6e-a0cc-c050258af89e",
    "identifier": "suborg",
    "name": {
      "en": "Suborg"
    },
    "created_at": "2026-09-29T10:55:02.237Z",
    "updated_at": "2026-09-29T10:55:10.387Z",
    "organization_id": "25344a26-7bf4-4707-9d07-e6cd07319dca"
  }
]